#
# spec file for package html2ps (Version 1.0b1)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  perl imagemag netpbm jpeg gs_x11 tetex

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         html2ps
Release:      11
Copyright:    Jan Karrman and Jean-Philippe Argaud, GNU
Group: 
Provides:     html2ps 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      1.0b1
Summary:      HTML to PostScript converter
Source: html2ps-1.0b1.tar.gz
Patch: html2ps-1.0b1.dif
%description
HTML to PostScript converter written in Perl.  html2ps know about many HTML 4.0
features. From the Homepage (http://www.tdb.uu.se/~jan/html2ps.html):
* Many possibilities to control the appearance; this is mostly done using
configuration files.
* Support for processing multiple documents, also automatically by
recursively following links.
* A table of contents can be generated, either from the links in a
document, or automatically from document headings.
* Configurable page headers/footers, that for example can contain
document title, URL, page number, current heading, and date.
* Automatic hyphenation and text justification can be selected.

Authors:
--------
    Jan Karrman <jan@tdb.uu.se>
    Jean-Philippe Argaud <no@e.mail>

%prep
%setup 
%patch
%install
. ./my_install
install -m 755 ./contrib/xhtml2ps/xhtml2ps /usr/X11R6/bin/xhtml2ps
Check
%files
/usr/bin/html2ps
/usr/X11R6/bin/xhtml2ps
/usr/lib/html2ps
%doc /usr/man/man1/html2ps.1.gz
%doc /usr/man/man5/html2psrc.5.gz
%doc html2ps.html README COPYING

